body {
  margin:0px;
  padding:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  background:url(/themes/yellowch/images/bg.jpg) repeat;
  }
.main {
  margin:0 auto;
  width:998px;
  height:auto;
  }
.main_inner {
  float:left;
  width:956px;
  height:auto;
  padding:37px 21px 0px 21px;
  background-color: #FFFFFF;
  margin:15px 0px 0px 0px;
  }
.header {
  float:left;
  width:956px;
  height:auto;
  }
.logo {
  float:left;
  width:257px;
  height:108px;
  }
.logo_txt {
  float:left;
  width:350px;
  height:auto;
  padding:0px 0px 0px 10px;
  font-family:"Agency FB";
  font-weight:bold;
  font-size:18px;
  color:#5d5d5d;
  }
.call_now_mn {
  float:right;
  width:335px;
  height:auto;
  }
.call_now {
  float:right;
  width:335px;
  height:auto;
  font-family:Castellar;
  font-size:21px;
  color:#444241;
  font-weight:bold;
  text-align: right;
  }
.call_txt {
  color:#fe9000;
  }
.order_online {
  float:right;
  width:200px;
  height:36px;
  padding:23px 0px 0px 0px;
  text-align: right;
  }
.links_mn {
  float:left;
  width:956px;
  height:57px;  
  font-family:Calibri;
  font-size:20px;
  color:#FFFFFF;
  background:url(/themes/yellowch/images/links_bg.gif) no-repeat;
  }
.links {
  float:left;
  width:956px;
  height:auto;
  padding:18px 0px 0px 0px;
  }
.links ul {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  }
.links li {
  margin:0px 0px 0px 0px;
  padding:0px 24px 0px 24px;
  list-style:none;
  float:left;
  background:url(/themes/yellowch/images/links_icon.gif) no-repeat right;
  }
.links li a {
  text-decoration:none;
  color:#FFFFFF;
  }
.links li a:hover {
  text-decoration:underline;
  color:#FFFFFF;
  }
.banner {
  float:left;
  width:956px;
  height:375px;
  margin:26px 0px 0px 0px;
  background:url(/themes/yellowch/images/banner_bg.jpg) no-repeat top;
  }
.txt_mn {
  float:left;
  width:956px;
  height:auto;
  padding:7px 0px 7px 0px;
  }
.top_txt_mn {
  float:left;
  width:956px;
  height:auto;
  }
.wel_mn {
  float:left;
  width:503px;
  height:auto;
  }
.wel {
  float:left;
  width:503px;
  height:auto;
  font-family:Tahoma;
  font-size:28px;
  color:#e16d01;
  }
h1 {
  font-family:Arial;
  font-size:28px;
  color:#e16d01;
  padding-bottom: 5px;
}
.wel_txt {
  float:left;
  width:470px;
  height:auto;
  font-family:Tahoma;
  font-size:14px;
  color:#954800;
  line-height:21px;
  padding:20px 0px 0px 0px;
  }
.wel_mn p {
  width:470px;
  font-family:Arial;
  font-size:14px;
  color:#954800;
  line-height:21px;
  padding:0px 0px 0px 0px;
  text-align: justify;
}
.special_offer {
  float:left;
  width:453px;
  height:129px;
  }
.menu_featured_mn {
  float:left;
  width:956px;
  height:auto;
  padding:24px 0px 0px 0px;
  }
.menu_mn {
  float:left;
  width:255px;
  height:auto;
  }
.today_menu {
  float:left;
  width:235px;
  height:43px;
  font-family:Tahoma;
  font-size:25px;
  color:#685f4f;
  padding:15px 0px 0px 20px;
  background:#fee10d;
  }
.today_menu_txt {
  float:left;
  width:235px;
  height:25px;
  font-size:13px;
  background:#685f4f;
  padding:12px 0px 0px 20px;
  color:#FFFFFF;
  margin:3px 0px 0px 0px;
  }
.featured_dishes_mn {
  float:left;
  width:660px;
  height:auto;
  padding:15px 0px 0px 33px;
  }
.featured_dishes {
  float:left;
  width:660px;
  height:auto;
  font-size:25px;
  font-family:Tahoma;
  color:#FF4B00;
  }
.featured_dishes_txt_mn {
  float:left;
  width:660px;
  height:auto;
  padding:20px 0px 0px 0px;
  }
.featured_dishes_left_mn {
  float:left;
  width:303px;
  height:auto;
  }
.featured_dishes_left_mn2 {
  float:left;
  width:303px;
  height:auto;
  padding:0px 0px 0px 52px;
  }
.featured_dishes_top_mn {
  float:left;
  width:303px;
  height:auto;
  }
.featured_dishes_top_mn2 {
  float:left;
  width:303px;
  height:auto;
  padding:60px 0px 0px 0px;
  }
.photo {
  float:left;
  width:111px;
  height:105px;
  }
.photo_txt {
  float:left;
  width:174px;
  height:auto;
  padding:0px 0px 0px 16px;
  }
.heading {
  float:left;
  width:174px;
  height:auto;
  font-size:15px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#333333;
  }
.heading_txt {
  float:left;
  width:174px;
  height:auto;
  font-size:12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#888887;
  padding:5px 0px 0px 0px;
  line-height:16px;
  }
.more {
  float:left;
  width:70px;
  height:24px;
  padding:9px 0px 0px 0px;  
  }
.footer_mn {
  float:left;
  width:956px;
  height:auto;
  padding:20px 21px 0px 21px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#3d3c3c;
  }
.footer {
  float:left;
  width:750px;
  height:auto;
  }
.footer_main {
  float:left;
  width:750px;
  height:auto;
  padding:5px 0px 0px 0px;
  }
.copy {
  float:left;
  width:650px;
  height:auto;
  padding:10px 0px 0px 20px;
  }
.footer ul {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  }
.footer li {
  margin:0px 0px 0px 0px;
  padding:0px 16px 0px 16px;
  list-style:none;
  float:left;
  background:url(/themes/yellowch/images/ftr_icn.gif) no-repeat right;
  }
.footer li a {
  text-decoration:none;
  color:#3d3c3c;
  }
.footer li a:hover {
  text-decoration:underline;
  color:#3d3c3c;
  }
.dine {
  float:right;
  width:119px;
  height:65px;
  }
  
  
.banner_left {
  float:left;
  width:274px;
  height:280px;
  padding:35px 0px 0px 18px;
  }
.banner_center {
  float:left;
  width:345px;
  height:221px;
  padding:13px 0px 0px 17px;
  }
.banner_right {
  float:left;
  width:265px;
  height:280px;
  padding:35px 0px 0px 17px;
  }
  
  
  
  
  
  
  
  
  
  
  
  
.content_top_txt_mn {
  float:left;
  width:956px;
  height:auto;
  padding:10px 0px 0px 0px;
  }  
.content_left_mn {
  float:left;
  width:400px;
  height:auto;
  padding:0px 0px 0px 30px;
  }
.location {
  float:left;
  width:300px;
  height:auto;
  font-family:Tahoma;
  font-size:24px;
  color:#e16d01;
  }
.location_txt {
  float:left;
  width:300px;
  height:auto;
  font-family:Tahoma;
  font-size:15px;
  color:#6c6b6b;
  line-height:21px;
  padding:10px 0px 0px 0px;
  }
.location_txt a {
  text-decoration:underline;
  color:#333333;
  }
.location_txt a:hover {
  text-decoration:none;
  color:#333333;
  }
.content_right_mn {
  float:right;
  width:470px;
  height:auto;
  }
.contact_form {
  float:left;
  width:470px;
  height:auto;
  font-family:Tahoma;
  font-size:22px;
  color:#e16d01;
  }
.contact_form_txt {
  float:left;
  width:470px;
  height:auto;
  font-family:Tahoma;
  font-size:14px;
  color:#333333;
  line-height:21px;
  padding:10px 0px 0px 0px;
  }
.contact_form_txt2 {
  float:left;
  width:240px;
  height:auto;
  font-family:Tahoma;
  font-size:11px;
  color:#333333;
  padding:0px 0px 0px 100px;
  }
  
  
.about_text {
  float:left;
  width:360px;
  height:auto;
  font-family:Calibri;
  font-size:14px;
  color:#2d2d2d;
  line-height:20px;
  padding:10px 0px 30px 0px;
  }
.about_text4 {
  float:left;
  width:699px;
  height:auto;
  font-family:Calibri;
  font-size:14px;
  color:#2d2d2d;
  line-height:20px;
  padding:10px 0px 30px 0px;
  }
.contact_main {
  float:left;
  width:350px;
  height:auto;
  padding:0px 0px 10px 0px;
  }
.contact_main2 {
  float:left;
  width:325px;
  height:auto;
  padding:0px 20px 12px 0px;
  }
.contect_text {
  float:left;
  width:100px;
  height:auto;
  padding:5px 0px 0px 0px;
  font-family:Tahoma;
  font-size:14px;
  color:#6c6b6b;
  }
.text_box_con {
  float:left;
  width:235px;
  height:22px;
  padding:2px 5px 0px 5px;
  background:#FFFFFF;
  border:solid 1px #b6b5b5;
  }
.textbox {
  float:left;
  border:none;
  background:none;
  width:233px;
  height:20px;
  }
.text_box_con2 {
  float:left;
  width:160px;
  height:22px;
  padding:2px 5px 0px 5px;
  background:#FFFFFF;
  border:solid 1px #b6b5b5;
  }
.textbox2 {
  float:left;
  border:none;
  background:none;
  width:160px;
  height:20px;
  }
.mess_box_con {
  float:left;
  width:235px;
  height:70px;
  padding:4px 5px 4px 5px;
  background:#FFFFFF;
  border:solid 1px #b6b5b5;
  }
.messbox {
  float:left;
  border:none;
  background:none;
  width:235px;
  height:70px;
  }
.submit {
  float:left;
  width:320px;
  height:37px;
  text-align: right;
  padding:10px 0px 0px 0px;
  }
  
.submit2 {
  float:left;
  width:670px;
  height:37px;
  text-align: right;
  padding:13px 0px 0px 0px;
  }
  
.city_txt_field_mn {
  float:left;
  width:246px;
  height:27px;
  background:none;
  border:none;
  }
.city_txt_field {
  float:left;
  width:246px;
  height:27px;
  background:#FFFFFF;
  border:solid 1px #b6b5b5;
  padding:4px 4px 4px 8px;
  }
.word {
  float:left;
  width:100px;
  height:30px;
  padding:10px 0px 0px 100px;
  }
  
  
  
  
  
  
  
  
  
  
.menu_main {
  float:left;
  width:900px;
  height:auto;
  padding:0px 0px 0px 30px;
  }
.menu_mn_txt {
  float:left;
  width:500px;
  height:auto;
  font-family:Tahoma;
  font-size:14px;
  color:#333333;
  line-height:21px;
  padding:15px 0px 0px 0px;
  }
.menu_mn_txt ul {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 15px;
  }
.menu_mn_txt li {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  }
.menu_text {
  float:left;
  width:885px;
  height:auto;
  font-family:Calibri;
  font-size:14px;
  color:#2d2d2d;
  line-height:20px;
  padding:5px 5px 30px 5px;
  border:1px solid #CCCCCC;
  margin:20px 0px 0px 0px;
  background:#FFFFFF;
  }
.menu_bg2_mn {
  float:left;
  width:885px;
  height:auto;
  }
.menu_bg2 {
  float:left;
  width:885px;
  height:36px;
  }
.menu_link {
  float:left;
  width:885px;
  height:auto;
  font-family:Calibri;
  font-size:14px;
  color:#2d2d2d;
  }
.menu_link ul {
  margin:0px 0px 0px 0px;
  padding:10px 0px 0px 0px;
  }
.menu_link li {
  margin:0px 0px 0px 0px;
  padding:0px 12px 0px 12px;
  float:left;
  list-style:none;
  }
.menu_link li a {
  color:#2d2d2d;
  text-decoration:underline;
  }
.menu_link li a:hover {
  color:#2d2d2d;
  text-decoration:none;
  }
.black_bg_mn {
  float:left;
  width:885px;
  height:300px;
  font-family:Calibri;
  font-size:14px;
  padding:20px 0px 0px 0px;
  overflow-y:scroll;
  }
.black_bg {
  float:left;
  width:855px;
  height:27px;
  font-size:18px;
  padding:6px 0px 0px 10px;
  background:#666666;
  color:#FFFFFF;
  font-weight:bold;
  }
.black_bg_txt_mn {
  float:left;
  width:855px;
  height:auto;
  padding:6px 0px 0px 10px;  
  margin-bottom:10px;
  }
.black_bg_inner {
  float:left;
  width:865px;
  height:auto;
  }
  
.product_title {
  float:left;
  width:855px;
  height:auto;
  padding:0px 0px 3px 0px;
  border-bottom:solid 1px #e6e6e6;
  }
.product_title_text {
  float:left;
  width:690px;
  height:auto;
  font-size:15px;
  font-weight:bold;
  color:#666666;
  }
.product_price {
  float:left;
  width:150px;
  height:auto;
  font-size:15px;
  font-weight:bold;
  color:#666666;
  text-align:right;
  }
.product_text {
  float:left;
  width:855px;
  height:auto;
  font-size:12px;
  line-height:18px;
  color:#666666;
  padding:4px 0px 8px 0px;
  border-bottom:dotted 1px #666666;
  }

.flat-menu .the-menu { height: 1000px; }
  
